<html>
<head>
 <meta charset="utf-8" />
  <link rel="stylesheet" href="css/md_style.css" />
  <title>Markdown Syntax</title>
</head>
<body>

@{index}

[[ box
Überschriften
]]
# Überschrift 1. Grades
## Überschrift 2. Grades ##
...
###### Überschrift 6. Grades


[[ box
**Absätze und Umbrüche**
]]

Absätze werden durch mindestens eine Leerzeile voneinander getrennt. 
Einen Zeilen-Umbruch erzwingt man durch zwei Leerzeichen am Ende einer Zeile oder einen Backslash. Einfache Umbrüche werden ignoriert. 

box
[[
Textauszeichnungen
]]
*Kursiv* hervorgehoben 
**Fett** hervorgehoben 

box
[[
Unsortierte Liste
]]
Ungeordnete Listen-Zeilen beginnen mit einem *, - oder +. Eine Verschachtelung erreicht man durch Einrückung mit mindestens zwei Leerzeichen oder einem Tab. Absätze entstehen durch Fortsetzung der Einrückung.

box
[[
Sortierte Liste
]]
Eine nummerierte Listen-Zeile beginnt mit einer Zahl. Die richtige Nummerierung ist nicht wichtig.

box
[[
Links
]]
[Link-Text](http://example.com)
[Link](http://url.tld "ToolTipp")

box
[[
Referenzierte Links
]]
[Link-Text][id]

Definition Referenz an passender Stelle im MarkDown-Text:  [id]: http://example.com "tooltipp"

box
[[
Zitate (Blockquotes)
]]
> Zitat-Blöcke funktionieren
> wie bei EMails
> > auch mit Verschachtelung!

box
[[
Trennlinie
]]
Eine Trennlinie beginnt mit mindestens 5 Bindestrichen.

box
[[
Gambas-Quelltext (Code-Blöcke)
]]
Code-Blöcke entstehen mit (mindestens) 4 Leerzeichen für jede Code-Zeile
InText-Quelltext wird durch 2 Backticks `Quelltext-Ausschnitt` eingeschlossen.

box
[[
Escape-Sequenzen
]]
Escape-Sequenzen werden für diese Zeichen erforderlich sein, um sie im Original darzustellen: \, `, *, _, {, }, [, ], (, ), #, +, -, ., !

box
[[
Tabellen
]]



